Version: media-plugins/vdr-sndctl 0.1.5.1:0

Depends On: >=media-video/vdr-1.4.1 media-libs/alsa-lib >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.5.1
"~x86 ~amd64"
comments powered by Disqus